WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Simply Poll] (Error) Warning: fopen…

[Plugin: Simply Poll] (Error) Warning: fopen…

  • Hi there, this looks like an awesome plugin but when I install it i get the following message:

    Warning: fopen(/home/tran56/public_html/wp-content/plugins/simply-poll/log) [function.fopen]: failed to open stream: Permission denied in /home/tran56/public_html/wp-content/plugins/simply-poll/lib/logger.php on line 27

    Then my website gets all messed up and I have to deactivate the plugin. Any idea what causes this? Thanks.

    http://wordpress.org/extend/plugins/simply-poll/

Viewing 1 replies (of 1 total)
  • macemmek
    Participant

    @emmek

    Probably your local file system permission problem. Try:

    chmod o+w wp-content/plugins/simply-poll/log

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Simply Poll] (Error) Warning: fopen…’ is closed to new replies.